
@charset "utf-8";


@font-face{
 font-family:'Montserrat Italic';
 src: url(../fonts/Montserrat-Italic.ttf) format('truetype');
}

@font-face{
 font-family:'Montserrat SemiBold';
 src: url(../fonts/Montserrat-SemiBold.ttf) format('truetype');
}

@font-face{
 font-family:'Montserrat Light';
 src: url(../fonts/Montserrat-Light.ttf) format('truetype');
}

@font-face{
 font-family:'Montserrat Medium';
 src: url(../fonts/Montserrat-Medium.ttf) format('truetype');
}

@font-face{
 font-family:'Montserrat Regular';
 src: url(../fonts/Montserrat-Regular.ttf) format('truetype');
}

@font-face{
 font-family:'Noto Nashk Arabic';
 src: url(../fonts/NotoNaskhArabic-Regular.ttf) format('truetype');
}
@font-face{
 font-family:'Adobe';
 src: url(../fonts/Adobe-Arabic-Regular.ttf) format('truetype');
}
@font-face{
 font-family:'Adobe Bold';
 src: url(../fonts/Adobe-Arabic-Bold.otf) format('OpenType');
}
 
 
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

 a{text-decoration:none;color:#918a8a;}
 a:hover{color:#c92027;}
 
 figure.image img {
   display: block;
   max-width: 100%;
   height: auto;
   margin: 0 auto;
 }
 
.image_resized {margin:auto;}
 
/*.main_menu{font-family: Montserrat SemiBold;font-size:13px;color:#000;text-decoration:none;font-weight:normal;}
.menu_hover{font-family: Montserrat SemiBold;font-size:13px;color:#918a8a;text-decoration:none;font-weight:normal;}

.submenu{font-family: Montserrat Medium;font-size:12px;color:#000;text-decoration:none;font-weight:normal;}

.selected{color:#918a8a;font-weight:normal;}
.subselected{color:#918a8a;font-weight:normal;}
*/

.main_menu{font-family: Montserrat SemiBold;font-size:13px;color:#000;text-decoration:none;}
.main_menu_light{font-family: Montserrat Regular;font-size:13px;color:#ddd;text-decoration:none;line-height:36px;}
.main_menu_selected{font-family: Montserrat SemiBold;font-size:13px;color:#918a8a;text-decoration:none;}

/* Main menu links */
.main_menu_link {
  position: relative;
  text-decoration: none;
  color: #000;
  display: inline-block;
  padding: 4px 8px;
  transition: color 0.3s ease;
}

/* Top line hover effect */
.main_menu_link::after {
  content: "";
  position: absolute;
  width:80%;
  height: 2px;
  top: 0;                  /* line above text */
  left: 0;
  background: #c92027;        /* line color */
  transform: scaleX(0);    /* start hidden */
  transform-origin: left center;
  transition: transform 0.3s ease;
}

/* Hover effect */
.main_menu_link:hover::after {
  transform: scaleX(1);
}

/* Selected / active link — line stays visible */
.main_menu_link.selected::after {
  transform: scaleX(1);
}



.menu-item {
    float: left;
    margin-right:17px;
	padding-left:5px;
    cursor: pointer;
}

.submenu-container {
    position: absolute;
    top: 112px;              /* below menu bar */
    left: 0;
    width: 100%;            /* same as main_container2 */
    background: #fff;
    z-index: 9999;
    display: none;
	box-shadow: 0 6px 8px -4px rgba(0,0,0,0.25);
   
}

.submenu-inner {
    padding-right:20px;
	padding-left:5px;
	padding-bottom:15px;
	padding-top: 15px;
	line-height:40px;
    transition: margin-left 0.2s ease; /* optional smoothness */
}

.home_item {
    width: 100%;
    padding-top: 10px;
    display: flex;
	height:86px;
    justify-content: space-between;
    align-items: center;
}

.home_text {
    display: flex;
    flex-direction: column;
}

.home_arrow {
    padding-left: 12px;   /* space between text and arrow */
    color: #c92027;
    font-size: 16px;
}


.submenu{font-family: Montserrat SemiBold;font-size:13.5px;color:#000;text-decoration:none;}
.submenu_selected{font-family: Montserrat SemiBold;font-size:13.5px;color:#c92027;text-decoration:none;}

.submenu:hover{color:#c92027; font-family: Montserrat SemiBold;}
.submenu_redtitle{font-family: Montserrat Regular;font-size:20x;color:#c92027;text-decoration:none;}
.submenu_bold{font-family: Montserrat SemiBold;font-size:13.5px;color:#000;text-decoration:none;}

.selected{color:#c92027;}	
.subselected{color:#c92027;}	

.date{font-family: Montserrat Regular;font-size:13px;color:#000;text-decoration:none;}
.path{font-family: Montserrat Regular;font-size:13.5px;color:#000;text-decoration:none;}
.apath{font-family: Adobe;font-size:22px;color:#000;text-decoration:none;}
.parrow{color:#c92027;font-size:18px;}

.icon{color:#000;font-size:20px;}
	
.img{height:100px;}
.margin-submenu_right{margin-right:8px;}

.red_icon{color:#c92027;font-weight:normal;}
.red_icon:hover{color:#c92027;font-weight:normal;}

.hr-horizontal{border:1px solid #c92027;width:15px;float:left;margin-right:5px;}
.hr-vertical{border-bottom:2px solid #c92027;width:15px;float:left;-webkit-transform:rotate(90deg);}

.intro{font-family: RobotoSlab Light;font-size:14px;line-height:24px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}

.arrow{color:#383838;font-size:12px;}
.white_arrow{color:#fff;font-size:12px;}

.lang{font-family: Montserrat SemiBold;font-size:12px;color:#BABABA;text-decoration:none;}
.alang{font-family: Adobe Bold;font-size:24px;color:#000;text-decoration:none;}
.arrow{color:#c92027;font-size:18px;}

.more{font-family: Montserrat Regular;color:#c92027;font-size:12px;text-decoration:none;font-weight:normal;}
.amore{font-family: Noto Nashk Arabic;color:#c92027;font-size:12px;text-decoration:none;font-weight:normal;}

.download{font-family: Montserrat Regular;color:#918a8a;font-size:12px;text-decoration:none;font-weight:normal;}
.download:hover{color:#c92027;}

.adownload{font-family:Noto Nashk Arabic;color:#918a8a;font-size:14px;text-decoration:none;font-weight:normal;}
.adownload:hover{color:#c92027;}

.work_title{font-family: Montserrat SemiBold;font-size:22px;color:#000000;}
.work_text{font-family: Montserrat Regular;font-size:14px;line-height:24px;color:#000;text-decoration:none;}


.aslider_type{font-family: Noto Nashk Arabic;font-size:16px;color:#000;text-decoration:none;font-weight:normal;}

.slider_type{font-family: Montserrat SemiBold;font-size:16px;color:#000;text-decoration:none;font-weight:normal;}
.slider_title{font-family: Montserrat Light;font-size:40px;line-height:44px;color:#000;text-decoration:none;font-weight:normal;}
.slider_atitle{font-family: Noto Nashk Arabic;font-size:26px;line-height:44px;color:#000;text-decoration:none;font-weight:normal;}

.slider_subtitle{font-family: Montserrat SemiBold;font-size:26px;line-height:32px;color:#000;text-decoration:none;font-weight:normal;}
.slider_info{font-family: Montserrat Regular;font-size:18px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;}

.initiative_title{font-family: Montserrat SemiBold;font-size:18px;color:#000;text-decoration:none;font-weight:normal;}
.initiative_subtitle{font-family: Montserrat Regular;font-size:16px;color:#000;text-decoration:none;font-weight:normal;}
.initiative_period{font-family: Montserrat Medium;font-size:14px;color:#000;text-decoration:none;font-weight:normal;}
.initiative_info{font-family: Montserrat Regular;font-size:13px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;}


.event_title{font-family: Montserrat SemiBold;font-size:14px;color:#000;text-decoration:none;font-weight:normal;}
.event_subtitle{font-family: Montserrat Medium;font-size:12px;color:#000;text-decoration:none;font-weight:normal;}
.event_period{font-family: Montserrat Regular;font-size:12px;color:#000;text-decoration:none;font-weight:normal;}

.blog_title{font-family: Montserrat Regular;font-size:22px;color:#000;text-decoration:none;font-weight:normal;}
.blog_atitle{font-family: Noto Nashk Arabic;font-size:24px;line-height:26px;color:#000;text-decoration:none;font-weight:normal;}

.blog_subtitle{font-family: Montserrat SemiBold;font-size:18px;color:#000;text-decoration:none;font-weight:normal;}
.blog_asubtitle{font-family: Noto Nashk Arabic;font-size:18px;color:#000;text-decoration:none;font-weight:normal;}

.blog_author{font-family: Montserrat Medium;font-size:18px;color:#c92027;text-decoration:none;font-weight:normal;}
.blog_aauthor{font-family: Noto Nashk Arabic;font-size:20px;color:#c92027;text-decoration:none;font-weight:normal;}
.blog_info{font-family: Montserrat Regular;font-size:13px;line-height:20px;color:#918a8a;text-decoration:none;font-weight:normal;}

.source{font-family: Montserrat SemiBold;font-size:13.5px;color:#c92027;}


.book_title{font-family: Montserrat SemiBold;font-size:17px;color:#000;}
.book_author{font-family: Montserrat Regular;font-size:13.5px;color:#000;}
.book_author_inner{font-family: Montserrat Regular;font-size:18px;color:#c92027;}

.fifth {width:20%;}



.newsletter{font-family: Montserrat Light;font-size:18px;color:#000;}
.input_text{height:20px;line-height:10px;border-top:0px;border-left:0px;border-right:0px;border-bottom:1px solid #999;font-family: Montserrat Light;font-size:12px;color:#000;}
.footer{font-family: Montserrat Regular;font-size:10px;text-align:right;}
.button{font-family: Montserrat Regular;color:#fff; background-color:#c92027;height:30px;line-height:0px;width:100px;border:0px;border-radius:15px;}
.button2{font-family: Montserrat Regular;color:#c92027; background-color:#fff;height:30px;line-height:0px;width:100px;border-color:#c92027;border:1px solid #c92027;border-radius:15px;}

.slider_info_bold{font-family: Montserrat SemiBold; font-size:25px;color:#000;text-decoration:none;}

.text_grey{font-family: Montserrat Medium;font-size:14px;line-height:20px;color:#918a8a;text-decoration:none;font-weight:normal;text-align:justify;}
.text_grey:hover{color:#c92027;}

.atext_grey{font-family: Noto Nashk Arabic;font-size:16px;line-height:20px;color:#918a8a;text-decoration:none;font-weight:normal;text-align:justify;}
.atext_grey:hover{color:#c92027;}

.text-huge{font-family: Montserrat SemiBold;font-size:28px;color:#000;text-decoration:none;font-weight:normal;}

.filterby{font-family: Montserrat Regular; color:#000;font-size:14px;font-weight:bold;text-decoration:none; }
.filter{font-family: Montserrat Regular; color:#000;font-size:14px; text-decoration:none;}
.filter:hover .reset_icon {color:#782d25;transform: rotate(360deg);-webkit-transform: rotate(360deg)}
.filter:hover  {color:#782d25}

.filter_hover{font-family: Montserrat Regular;font-size:14px;color:#c92027;}
.filter_selected{font-family: Montserrat SemiBold;font-size:14px;color:#c92027;}
.filter_selected:hover{color:#c92027;}
.filter_tag{font-family: Montserrat Medium;font-size:13px;line-height:normal;color:#212121;border:0.5px solid #212121;margin:6px;border-radius:16px;padding:5px 12px 5px 12px}
.filter_tag:hover{border:0.5px solid #c92027;color:#c92027;}

.tag_selected{font-family: Montserrat Medium;font-size:13px;color:#c92027;border:0.5px solid #c92027;margin:6px;border-radius:16px;padding:5px 12px 5px 12px}

.related{font-family: Montserrat SemiBold;font-size:12px;color:#C5C5C5;text-decoration:none;margin-top:30px;border-top:1px solid #D8D8D8;}

.letter{font-family: Montserrat SemiBold;font-size:14px;color:#212121;}
.noletter{font-family: Montserrat SemiBold;font-size:14px;color:#ccc;}
.letter_selected{font-family: Montserrat SemiBold;font-size:14px;color:#c92027;}
.all_letters_selected{font-family: Montserrat SemiBold;font-size:14px;background-color:#c92027; color:#fff;}
.all_letters{font-family: Montserrat SemiBold;font-size:14px; color:#fff;background-color:#212121;}


.filter_icon{font-size:8px;text-decoration:none;}
.reset_icon{ transition-duration: 0.8s; transition-property: transform;}

.audio{width:100%}

.paging{font-family: Montserrat Medium;font-size:14px;color:#000;background-color:#f7f7f7;text-decoration:none;padding-top:10px;padding-bottom:10px;padding-left:15px;padding-right:15px;margin:2px;}
.paging_selected{font-family: Montserrat Medium;font-size:14px;color:#c92027;background-color:#f7f7f7;text-decoration:none;padding-top:10px;padding-bottom:10px;padding-left:15px;padding-right:15px;margin:2px;}

.bg:hover{color:#c92027;}
.mobile_sharing{display:none;}

.stat{background-color:#f7f7f7;font-family: Montserrat Regular;font-size:12px;line-height:24px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}
.stat:hover{background-color:#c92027;color:#fff;}
.caption{font-family: Montserrat Regular;color:#686868;font-size:12px;line-height:20px;text-decoration:none;}

.red_title{font-family: Montserrat SemiBold;font-size:22px;color:#c92027;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}


#pic {
 overflow: hidden;            /* clip the excess when child gets bigger than parent */
}
#pic img {
  display: block;
  transition: transform .4s;   /* smoother zoom */
}
#pic:hover img {
  transform: scale(1.1);
  transform-origin: 50% 50%;
  opacity:0.5;
}


@media  (min-width:1140px){
	.main_container {width:1140px;display:block;margin:auto;border:0px solid red;box-sizing:border-box;}
	.blog_container {width:1130px;display:block;margin:auto;border:0px solid red;box-sizing:border-box;}
	.main_container2 {width:1130px;display:block;margin:auto;border:0px solid red;box-sizing:border-box;}
	
	.menu_padding{margin-right:30px;}
	.mobile_menu{display:none;}
	
	.slider_arrow{left:583px;bottom:-15px;}
	.initiative_padding{padding-top:25px;}
	.caret_padding_about{margin-right:620px}
	.caret_padding_work{margin-right:450px}
	.caret_padding_websites{margin-left:-240px}
	.caret_padding_venues{margin-left:0px}
	
    .caret_margin_websites{margin-left:300px}	
	
	
	.next{right:-15px;}
	.subshadow{margin-top:150px;}
    .div_pad{padding-left:30px;}
	 
	.video{width:640px;height:360px;}
	.blog_video{width:621px;height:350px;}
	
	.slider_height{height:380px;}
	
    .publications{float:left;margin:auto;width:20%;}
    .mobile_floating{padding-left:20px;}
	
	
	.text{font-family: Montserrat Regular;font-size:14px;line-height:24px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}
	.atext{font-family: Noto Nashk Arabic;font-size:20px;line-height:28px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}

	.event_width1{width:20%;}	
	.event_width2{width:50%;}	
	.event_width3{width:33.3%;}	
	.blog_height{height:380px;}	
	.blog_height_first{height:360px;}	
	
	.left_padding{padding-left:20px;}
	
	.arrow_top{top:-40px;}
	.hr_top{top:-35px;}
	.blog_video{width:621px;height:350px;}
	
	.showformobile{display:none;}
	.bg{font-size:15px;line-height:34px;color:#000;vertical-align:middle;border:0px solid red;}
	.icon_bg{background:#f7f7f7;width:34px;height:34px;text-align:center;border:0px solid red;}
	.sharing{width:34px;margin-top:40px;}
	.transform{transform-origin:15px;padding:5px;font-size:10px;}
	
	.owl-theme .owl-controls{
		padding-top: 20px;
		text-align: right;
		width:1000px;
		text-align:center;
	}
	
	
}
@media (min-width:835px) and (max-width:1139px){
	
	.main_container {width:100%;display:inline-block;border:0px solid red;box-sizing:border-box; vertical-align:bottom;}
	.blog_container {width:100%;display:block;margin:auto;border:0px solid red;box-sizing:border-box;}
	
	.mobile_menu{display:block;}
	.menu_padding{margin-right:20px;}
	.slider_arrow{left:0px;bottom:-15px;}
    .initiative_padding{padding-top:25px;}
	
	.caret_padding_about{margin-left:-580px}
	.caret_padding_work{margin-left:-420px}
	.caret_padding_websites{margin-left:-230px}
	.caret_padding_venues{margin-left:0px}
	
	.slider_type{font-family: Montserrat SemiBold;font-size:16px;color:#000;text-decoration:none;font-weight:normal;}
	.slider_title{font-family: Montserrat Light;font-size:30px;line-height:34px;color:#000;text-decoration:none;font-weight:normal;}
	.slider_atitle{font-family: Noto Nashk Arabic;font-size:40px;line-height:44px;color:#000;text-decoration:none;font-weight:normal;}
	.slider_subtitle{font-family: Montserrat SemiBold;font-size:24px;line-height:28px;color:#000;text-decoration:none;font-weight:normal;}
	.slider_info{font-family: Montserrat Regular;font-size:18px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;}
	
	
	.next{right:0px;}
	.subshadow{margin-top:185px;}
	.div_pad{padding-left:30px;}
	.video{width:640px;height:360px;}
	
    .publications{float:left;margin:auto;width:30%;}
    .mobile_floating{padding-left:20px;}
	
	.text{font-family: Montserrat Regular;font-size:14px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}
	.atext{font-family: Noto Nashk Arabic;font-size:16px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}
	
	.event_width1{width:20%;}	
	.event_width2{width:50%;}	
	.event_width3{width:33.3%;}	
	
	.blog_height{height:270px;}	
	.blog_height_first{height:250px;}	
	
	.left_padding{padding-left:20px;}
	
	.arrow_top{top:-40px;}
	.hr_top{top:-35px;}
	.blog_video{width:621px;height:350px;}
	.showformobile{display:none;}
	
	.bg{font-size:15px;line-height:34px;color:#000;vertical-align:middle;border:0px solid red;}
	.icon_bg{background:#f7f7f7;width:34px;height:34px;text-align:center;border:0px solid red;}
	.sharing{width:34px;margin-top:40px;}
	.transform{transform-origin:15px;padding:5px;font-size:10px;}
	
	.owl-theme .owl-controls{
		padding-top: 10px;
		text-align: right;
		width:100%;
		text-align:center;
	}
	
}

@media (min-width:744px) and (max-width:834px){
	
	.main_container {width:100%;display:inline-block;border:0px solid red;box-sizing:border-box; vertical-align:bottom;}
	.blog_container {width:100%;display:block;margin:auto;border:0px solid red;box-sizing:border-box;}
	.full_menu{display:none;}
	/*.mobile_menu{display:none;}*/
	.menu_padding{margin-right:25px;}
	.slider_arrow{left:0px;bottom:-15px;}
    .initiative_padding{padding-top:25px;}
	
	.caret_padding_about{margin-left:-300px}
	.caret_padding_work{margin-left:-130px}
	.caret_padding_websites{margin-left:70px}
	.caret_padding_venues{margin-left:290px}
	
	
	.next{right:0px;}
	.subshadow{margin-top:185px;}
	.div_pad{padding-left:30px;}
	.video{width:640px;height:360px;}
	
    .publications{float:left;margin:auto;width:30%;}
    .mobile_floating{padding-left:20px;}
	
	.text{font-family: Montserrat Regular;font-size:14px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}
	.atext{font-family: Noto Nashk Arabic;font-size:16px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;text-align:justify;}
	
	.event_width1{width:20%;}	
	.event_width2{width:50%;}	
	.event_width3{width:33.3%;}	
	
	.blog_height{height:270px;}	
	.blog_height_first{height:250px;}	
	
	.left_padding{padding-left:10px;}
	.arrow_top{top:-15px;}
	.hr_top{top:-5px;}
	.blog_video{width:621px;height:350px;}
	.showformobile{display:none;}
	
	.bg{font-size:15px;line-height:34px;color:#000;vertical-align:middle;border:0px solid red;}
	.icon_bg{background:#f7f7f7;width:34px;height:34px;line-height:34px;text-align:center;border:0px solid red;}
	.sharing{display:none;}
	.transform{transform-origin:15px;padding:5px;font-size:10px;}
	.mobile_sharing{display:block;}
	.hideformobile{display:none;}
	
}

@media  (max-width:743px){
	.main_container {width:100%;display:inline-block;border:0px solid red;box-sizing:border-box; vertical-align:bottom;}
	.blog_container {width:100%;display:block;margin:auto;border:0px solid red;box-sizing:border-box;}
	
	.full_menu{display:none;}
   .main_menu_div{display:none;}
   .slider_arrow{left:0px;bottom:-15px;}
   .sub_menu{display:none;}
   .initiative_padding{padding-top:5px;}
   .next{right:0px;}
   .subshadow{margin-top:100px;}
   
   .div_align{margin:auto;float:none;}
   .div_pad{padding-left:10px;padding-right:10px;}
   
   .video{width:343px;height:193px;}
   .publications{float:left;margin:auto;width:50%;}
   
   .mobile_floating{clear:both;}
   .slider_atitle{font-family: Noto Nashk Arabic;font-size:16px;color:#000;text-decoration:none;font-weight:normal;}
	   
   .text{font-family: Montserrat Regular;font-size:14px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;}
   .atext{font-family: Noto Nashk Arabic;font-size:16px;line-height:20px;color:#000;text-decoration:none;font-weight:normal;}
   
	.event_width1{width:100%;}	
	.event_width2{width:100%;}	
	.event_width3{width:100%;}	
	
	.blog_height{height:380px;}	
	.blog_height_first{height:360px;}	
	
	.left_padding{padding-left:10px;}
	
	.arrow_top{top:-15px;}
	.hr_top{top:-5px;}
	.blog_video{width:100%;height:194px;}
	.hideformobile{display:none;}
	
	
	.bg{font-size:15px;line-height:34px;color:#000;vertical-align:middle;border:0px solid red;}
	.icon_bg{background:#f7f7f7;width:34px;height:34px;line-height:34px;text-align:center;border:0px solid red;}
	.sharing{display:none;}
	.transform{transform-origin:15px;padding:5px;font-size:10px;}
	
	
	.mobile_sharing{display:block;}
	
	.slider_title{font-family: Montserrat Light;font-size:25px;line-height:30px;color:#000;text-decoration:none;font-weight:normal;}
	
	.owl-theme .owl-controls{
		padding-top: 10px;
		text-align: right;
		width:100%;
		text-align:center;
	}
}